[Qt]
style=GTK+

[qt]
GUIEffects=none
KDE\contrast=7
KWinPalette\activeBackground=#272727
KWinPalette\activeBlend=#272727
KWinPalette\activeForeground=#dfdfdf
KWinPalette\activeTitleBtnBg=#121212
KWinPalette\frame=#121212
KWinPalette\inactiveBackground=#1e1e1e
KWinPalette\inactiveBlend=#1e1e1e
KWinPalette\inactiveForeground=#8b8b8b
KWinPalette\inactiveFrame=#121212
KWinPalette\inactiveTitleBtnBg=#121212
Palette\active=#dfdfdf, #2e2e2e, #dbdbdb, #b2b2b2, #949494, #6d6d6d, #dfdfdf, #ffffff, #ffffff, #1e1e1e, #121212, #b2b2b2, #285616, #ffffff, #5be026, #ad65af, #2d2d2d, #000000, #616161, #dfdfdf, #696969, #285616
Palette\disabled=#565656, #2c2c2c, #dbdbdb, #b2b2b2, #949494, #6d6d6d, #5d5d5d, #ffffff, #727272, #1d1d1d, #111111, #b2b2b2, #111111, #565656, #315d1f, #4c344d, #2b2b2b, #000000, #616161, #dfdfdf, #363636, #111111
Palette\inactive=#dfdfdf, #2e2e2e, #dbdbdb, #b2b2b2, #949494, #6d6d6d, #dfdfdf, #ffffff, #ffffff, #1e1e1e, #121212, #b2b2b2, #15290d, #dfdfdf, #5be026, #ad65af, #2d2d2d, #000000, #616161, #dfdfdf, #696969, #15290d
font="Noto Sans,10,-1,0,400,0,0,0,0,0,0,0,0,0,0,1"
